format_version: '1.0'

input_files: '1-ext-modules---verifier---nondet---undef-int-negative.ko-test-memory-safety.cil.i'

properties:
  - property_file: ../properties/memory-safety.prp
    expected_verdict: false
